#include "Be.h"

_IMPEXP_ROOT int32 atomic_add (vint32 *value, int32 addvalue)
{
	int32 oldValue = *value;
	*value += addvalue;
	return oldValue;
}

_IMPEXP_BE bool validate_instantiation (BMessage *from, const char *class_name)
{
	return false;
}
